FORUMS

Analysis & Opinion

[MODEM][ODIN] MJ4 and NAB Flashable Modems

342 posts
Thanks Meter: 56
 
Post Reply Subscribe to Thread Email Thread
13th August 2014, 12:13 PM |#31  
micmars's Avatar
Recognized Contributor
Flag Tampa Bay
Thanks Meter: 15,644
 
More
Quote:
Originally Posted by Kchitown1977

done some reading in nc5d leak thread ,is it possible to go back to mj4 from nc5d. some said successful going back to mj4

Not at all. Once you're on TouchWiz KitKat (NAB, NC5), you cannot go back to MJ4.

The only thing you can do is flash the engineering bootloader, and flash any of the modems listed (NC5, NAB, MJ4).

Sent from my SM-N900P using Tapatalk
The Following User Says Thank You to micmars For This Useful Post: [ View ]
 
 
26th August 2014, 01:03 AM |#32  
z31k's Avatar
Senior Member
Houston Tx
Thanks Meter: 435
 
More
Would someone be so kind as to post an alternate mirror?
19th September 2014, 12:14 PM |#33  
Senior Member
Thanks Meter: 360
 
More
Anyone got the NH7 stand alone flashable modem?

Sent from my SM-G900P using Tapatalk
22nd October 2014, 02:57 AM |#34  
Senior Member
Flag ovid
Thanks Meter: 17
 
More
Can u get the MI5?

Sent from my SM-G900P using Tapatalk
25th October 2014, 09:14 PM |#35  
Senior Member
Flag ovid
Thanks Meter: 17
 
More
I need MI3

Sent from my SM-G900P using Tapatalk
26th October 2014, 06:14 PM |#36  
damastah's Avatar
OP Senior Member
Flag Desert Hot Springs
Thanks Meter: 56
 
More
I actually don't have this device anymore so I can't pull this for you and I've kind of lost interest...
8th January 2015, 03:59 PM |#37  
Account currently disabled
Thanks Meter: 2
 
More
enginerring bootloader
so if i am on stock 4.4.2 and flashed the mj4 modem then i coould brick my phone or wiil the modem flash go through?
8th January 2015, 04:18 PM |#38  
damastah's Avatar
OP Senior Member
Flag Desert Hot Springs
Thanks Meter: 56
 
More
No, if you have a stock system, you should be fine. We use this all the time with customers who are on 4.4.2 and need the downgrade. Doing it from 4.4.4 causes issues, so it's better to downgrade to 4.4.2 first if possible.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes